Aplikasi by.U bisa diinstall di gadget apa aja?

Biar semua fitur aplikasi by.U bisa berjalan baik, kamu bisa meng-install aplikasinya di gadget dengan OS Android minimal versi 5.10 (Lollipop) dan OS iOs minimal versi 10

Kasih tau by.U alasannya? (boleh lebih dari satu)

Illustration